#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
ru:
  js:
    ajax:
      hide: "Скрыть"
      loading: "Загрузка…"
      updating: "Обновление…"
    attachments:
      delete: "Удалить вложение"
      delete_confirmation: |
        Вы уверены, что хотите удалить этот файл? Это действие необратимо.
      draggable_hint: |
        Перенесите в поле редактора для вставки изображения или прикрепления ссылки. Закрытые поля будут открыты в процессе переноса.
      quarantined_hint: "The file is quarantined, as a virus was found. It is not available for download."
    autocomplete_ng_select:
      add_tag: "Добавить элемент"
      clear_all: "Очистить все"
      loading: "Загрузка..."
      not_found: "Элементов не найдено"
      type_to_search: "Введите для поиска"
    autocomplete_select:
      placeholder:
        multi: 'Добавить "%{name}"'
        single: 'Выберите "%{name}"'
      remove: "Удалить %{name}"
      active: "Активировать %{label} %{name}"
    backup:
      attachments_disabled: Вложения не могут быть включены, так как их общий размер превышает максимально разрешенный. Вы можете изменить это ограничение в конфигурации (потребуется перезапуск сервера).
      info: >
        Здесь вы можете запустить резервное копирование. Продолжительность процесса зависит от объема данных (особенно вложений). О завершении процесса вам будет сообщено письмом.
      note: >
        Новая резервная копия создается поверх предыдущий. Число создаваемых резервных копий в день ограничено.
      last_backup: Последнее резервное копирование
      last_backup_from: Последняя резервная копия от
      title: Резервное копирование Nepenthes
      options: Параметры
      include_attachments: Включая вложения
      download_backup: Скачать резервную копию
      request_backup: Запросить резервную копию
    close_popup_title: "Закрыть всплывающее окно"
    close_filter_title: "Закрыть фильтр"
    close_form_title: "Закрыть форму"
    button_add_watcher: "Добавить наблюдателя"
    button_add: "Добавить"
    button_back: "Назад"
    button_back_to_list_view: "Вернуться к просмотру списка"
    button_cancel: "Отмена"
    button_close: "Закрыть"
    button_change_project: "Изменить проект"
    button_check_all: "Отметить все"
    button_configure-form: "Настроить форму"
    button_confirm: "Подтвердить"
    button_continue: "Продолжить"
    button_copy: "Копировать"
    button_copy_to_clipboard: "Копировать в буфер обмена"
    button_copy_link_to_clipboard: "Копировать ссылку в буфер обмена"
    button_copy_to_other_project: "Копировать в другой проект"
    button_custom-fields: "Настраиваемые поля"
    button_delete: "Удалить"
    button_delete_watcher: "Удалить наблюдателя"
    button_details_view: "Детальный просмотр"
    button_duplicate: "Дублировать"
    button_edit: "Править"
    button_filter: "Фильтр"
    button_collapse_all: "Свернуть все"
    button_expand_all: "Развернуть все"
    button_advanced_filter: "Расширенный фильтр"
    button_list_view: "В виде списка"
    button_show_view: "Полноэкранный просмотр"
    button_log_time: "Журналировать время"
    button_more: "Ещё"
    button_open_details: "Открыть детальный просмотр"
    button_close_details: "Закрыть детальный просмотр"
    button_open_fullscreen: "Открыть полноэкранный просмотр"
    button_show_cards: "В виде карточек"
    button_show_list: "В виде списка"
    button_show_table: "В виде таблицы"
    button_show_gantt: "Показать в виде диаграммы Ганта"
    button_show_fullscreen: "Полноэкранный просмотр"
    button_more_actions: "Больше действий"
    button_quote: "Цитировать"
    button_save: "Сохранить"
    button_settings: "Настройки"
    button_uncheck_all: "Снять все отметки"
    button_update: "Обновление"
    button_export-pdf: "Скачать PDF"
    button_export-atom: "Скачать Atom"
    button_create: "Создать"
    card:
      add_new: "Добавить новую карту"
      highlighting:
        inline: "Выделение:"
        entire_card_by: "Вся карта от"
      remove_from_list: "Удалить карту из списка"
    caption_rate_history: "История оценок"
    clipboard:
      browser_error: "Ваш браузер не поддерживает копирование в буфер обмена. Пожалуйста, скопируйте его вручную: %{content}"
      copied_successful: "Успешно скопировано в буфер обмена!"
    chart:
      type: "Тип диаграммы"
      axis_criteria: "Критерии осей"
      modal_title: "Настройки диаграммы пакетов работ"
      types:
        line: "Строка"
        horizontal_bar: "Полосовая"
        bar: "Столбец"
        pie: "Круговая"
        doughnut: "Кольцевая"
        radar: "Лепестковая"
        polar_area: "Круговая полярная"
      tabs:
        graph_settings: "Общие"
        dataset: "Набор %{number}"
      errors:
        could_not_load: "Данные для отображения диаграммы не могут быть загружены. Могут отсутствовать необходимые разрешения."
    description_available_columns: "Доступные столбцы"
    description_current_position: "Вы здесь: "
    description_select_work_package: "Выберите пакет работ #%{id}"
    description_subwork_package: "Дочерний пакет работ #%{id}"
    editor:
      preview: "Переключить режим предварительного просмотра"
      source_code: "В режим просмотра исходного кода "
      error_saving_failed: "Не удалось сохранить документ по следующей причине: %{error}"
      ckeditor_error: "Произошла ошибка в CKEditor"
      mode:
        manual: "Перейти к источнику уценок"
        wysiwyg: "Перейти к WYSIWYG-редактору"
      macro:
        error: "Невозможно развернуть макрос: %{message}"
        attribute_reference:
          macro_help_tooltip: "Этот текстовый сегмент динамически отображается макросом."
          not_found: "Запрошенный ресурс не найден"
          invalid_attribute: "Выбранный атрибут '%{name}' не существует."
        child_pages:
          button: "Ссылки на дочерние страницы"
          include_parent: "Включить родителя"
          text: "[Placeholder] Ссылки на дочерние страницы"
          page: "Wiki страница"
          this_page: "эта страница"
          hint: |
            Оставьте это поле пустым, чтобы перечислить все дочерние страницы текущей страницы. Если вы хотите описать другую страницу, укажите ее заголовок или идентифицирующую строку.
        code_block:
          button: "Вставить фрагмент кода"
          title: "Вставить / Редактировать фрагмент кода"
          language: "Язык форматирования"
          language_hint: "Введите язык форматирования, который будет использоваться для выделения (если поддерживается)."
        dropdown:
          macros: "Макрос"
          chose_macro: "Выберите макрос"
        toc: "Содержание"
        toolbar_help: "Кликните для выбора виджета и показа панели инструментов. Кликните дважды для редактирования виджета"
        wiki_page_include:
          button: "Включить содержание другой wiki страницы"
          text: "[Placeholder] включенная wiki страница"
          page: "Wiki страница"
          not_set: "(Страница пока не установлена)"
          hint: |
            Включите содержание другой wiki страницы, указав её название или строку. Вы можете включить wiki страницы из другого проекта, разделив их двоеточием, как в следующем примере.
        work_package_button:
          button: "Вставить кнопку создания пакета работ"
          type: "Тип пакета работ"
          button_style: "Стиль используемой кнопки"
          button_style_hint: "Дополнительно: Проверьте, чтобы макрос выглядел как кнопка, а не как ссылка."
          without_type: "Создать пакет работ"
          with_type: "Создать пакет работ (Тип: %{typename})"
        embedded_table:
          button: "Вложить таблицу пакетов работ"
          text: "[Placeholder] Таблица внедренных пакетов работ"
        embedded_calendar:
          text: "[Placeholder] Встроенный календарь"
    admin:
      type_form:
        custom_field: "Настраиваемое поле"
        inactive: "Неактивен"
        drag_to_activate: "Чтобы включить поля, перетащите их отсюда"
        add_group: "Добавить группу атрибутов"
        add_table: "Добавить таблицу связанных пакетов работ"
        edit_query: "Редактировать запрос"
        new_group: "Новая группа"
        reset_to_defaults: "Восстановить значения по умолчанию"
      working_days:
        calendar:
          empty_state_header: "Нерабочие дни"
          empty_state_description: 'В этом году никаких конкретных нерабочих дней не определено. Нажмите на "+ Нерабочий день" ниже, чтобы добавить дату.'
          new_date: "(новый)"
        add_non_working_day: "Нерабочий день"
        already_added_error: "Нерабочий день для этой даты уже существует. Может быть только один нерабочий день для каждой уникальной даты."
        change_button: "Сохранить и перенести"
        change_title: "Изменить рабочие дни"
        removed_title: "Следующие дни будут удалены из списка нерабочих дней:"
        change_description: "Изменение дней, считающихся рабочими или нерабочими днями недели, может повлиять на дату начала и окончания всех пакетов работ во всех проектах в данной системе."
        warning: >
          Для вступления изменений в силу может потребоваться некоторое время. Вы будете уведомлены, когда все соответствующие пакеты работ будут обновлены.
          Хотите продолжить?
    custom_actions:
      date:
        specific: "вкл"
        current_date: "Текущая дата"
    error:
      internal: "Произошла внутренняя ошибка."
      cannot_save_changes_with_message: "Не удается сохранить изменения из-за следующей ошибки: %{error}"
      query_saving: "Представление не может быть сохранено."
      embedded_table_loading: "Встроенное представление не может быть загружено: %{message}"
    enumeration_activities: "Деятельность (отслеживание времени)"
    enumeration_doc_categories: "Категории документов"
    enumeration_work_package_priorities: "Приоритеты пакета работ"
    filter:
      more_values_not_shown: "Есть еще %{total} результатов для фильтрации."
      description:
        text_open_filter: "Откройте этот фильтр клавишей 'ALT' и клавишами со стрелками."
        text_close_filter: "Для выбора элемента установите на нем фокус и нажмите Enter. Для очистки фильтра выберите первую (пустого) запись."
      noneElement: "(нет)"
      time_zone_converted:
        two_values: "%{from} - %{to} по вашему местному времени."
        only_start: "С %{from} по вашему местному времени."
        only_end: "До %{to} по вашему местному времени."
      value_spacer: "-"
      sorting:
        criteria:
          one: "Первый критерий сортировки"
          two: "Второй критерий сортировки"
          three: "Третий критерий сортировки"
    gantt_chart:
      label: "График Гантта"
      quarter_label: "Q%{quarter_number}"
      labels:
        title: "Конфигурация метки"
        bar: "Панель меток"
        left: "Слева"
        right: "Справа"
        farRight: "Далеко справа"
        description: >
          Выберите атрибуты, которые вы хотите постоянно отображать в соответствующих позициях диаграммы Ганта. Обратите внимание, что при наведении курсора мыши на элемент вместо этих атрибутов будут отображаться метки даты.
      button_activate: "Показать график Гантта"
      button_deactivate: "Скрыть график Гантта"
      filter:
        noneSelection: "(нет)"
      selection_mode:
        notification: "Щелкните по любому выделенному рабочему пакету, чтобы создать связь. Нажмите escape для отмены."
      zoom:
        in: "Увеличить"
        out: "Уменьшить"
        auto: "Авто масштаб"
        days: "Дней"
        weeks: "Недель"
        months: "Месяцев"
        quarters: "Кварталов"
        years: "Лет"
        description: >
          Выберите начальный уровень масштаба, который должен быть показан, когда автозум недоступен.
    general_text_no: "нет"
    general_text_yes: "Да"
    general_text_No: "Нет"
    general_text_Yes: "да"
    hal:
      error:
        update_conflict_refresh: "Нажмите здесь, чтобы обновить ресурс до последней версии."
        edit_prohibited: "Редактирование атрибута «%{attribute}» запрещено ресурсом. Либо этот атрибут является производным (например, выходящим из родительского пакета работ), либо просто не настраиваемый."
        format:
          date: "%{attribute} не соответствует дате - ожидается гггг-мм-дд."
        general: "Произошла ошибка."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Читайте о новых возможностях и обновлениях продуктов."
          learn_about: "Подробнее о новых функциях"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          "14_0":
            standard:
              learn_about_link: https://nepenthes.nirvati.org/blog/nepenthes-0-1-0.html
              new_features_html: >
                The release contains various new features and improvements: <br> <ul class="%{list_styling_class}"> <li>Implement progress reporting across work package hierarchies.</li> <li>Manage project attributes in a structured way on the project overview page.</li> <li>Streamlined view of custom fields in project list and project overview.</li> <li>Unified page headers with the sleek Primer design.</li> <li>Enhance meetings with new features like attachment uploads, responsible, and meeting history.</li> <li>Automatic alerts for unhealthy file storages, and gain control with toggle options.</li> <li>Copy automatically managed project folder for OneDrive/SharePoint when copying projects.</li> <li>Ask admins to remove shares on work packages when revoking a project membership.</li> <li>Enhance planning with 4 and 8-week display modes in the team planner.</li> </ul>
    ical_sharing_modal:
      title: "Подписаться на календарь"
      inital_setup_error_message: "Произошла ошибка при получении данных."
      description: "Вы можете использовать URL-адрес (iCalendar), чтобы подписаться на этот календарь во внешнем клиенте и просматривать информацию о рабочем пакете отсюда."
      warning: "Пожалуйста, не передайте этот URL другим пользователям. Любой пользователь с этой ссылкой сможет просматривать детали пакета работ без учетной записи или пароля."
      token_name_label: "Где вы будете использовать это?"
      token_name_placeholder: 'Введите имя, например «Телефон»'
      token_name_description_text: 'Если вы подписаны на этот календарь с нескольких устройств, это имя поможет вам различать их в вашем списке <a href="my/access_token", target="_blank"> токенов доступа</a>.'
      copy_url_label: "Копировать URL"
      ical_generation_error_text: "Произошла ошибка при генерации URL-адреса календаря."
      success_message: 'URL-адрес "%{name}" был успешно скопирован в ваш буфер обмена. Вставьте его в свой клиент календаря, чтобы завершить подписку.'
    label_activate: "Активировать"
    label_assignee: "Ответственный"
    label_add_column_after: "Добавить столбец после"
    label_add_column_before: "Добавить столбец перед"
    label_add_columns: "Добавить столбец"
    label_add_comment: "Добавить комментарий"
    label_add_comment_title: "Прокомментируйте или используйте @ для уведомления других людей"
    label_add_row_after: "Добавить строку после"
    label_add_row_before: "Добавить строку перед"
    label_add_selected_columns: "Добавить выбранные столбцы"
    label_added_by: "Добавил(-а)"
    label_added_time_by: 'Добавлено <a href="%{authorLink}">%{author}</a> в %{age}'
    label_ago: "дней назад"
    label_all: "все"
    label_all_uppercase: "All"
    label_all_work_packages: "Все пакеты работ"
    label_and: "и"
    label_ascending: "По возрастанию"
    label_author: "Автор: %{user}"
    label_avatar: "Аватар\n"
    label_between: "между"
    label_board: "Доска"
    label_board_locked: "Заблокировано"
    label_board_plural: "Доски"
    label_board_sticky: "Стикер"
    label_change: "Изменить"
    label_create: "Создать"
    label_create_work_package: "Создать новый пакет работ"
    label_created_by: "Автор"
    label_date: "Дата"
    label_date_with_format: "Введите %{date_attribute}, используя следующий формат: %{format}"
    label_deactivate: "Деактивировать"
    label_descending: "По убыванию"
    label_description: "Описание"
    label_details: "Детали"
    label_display: "Отображение"
    label_cancel_comment: "Отменить комментарий"
    label_closed_work_packages: "закрыт"
    label_collapse: "свернуть"
    label_collapsed: "свернуто"
    label_collapse_all: "Свернуть все"
    label_comment: "Комментарий"
    label_committed_at: "%{committed_revision_link} в %{date}"
    label_committed_link: "завершенная версия %{revision_identifier}"
    label_contains: "содержит"
    label_created_on: "создано на"
    label_edit_comment: "Редактировать этот комментарий"
    label_edit_status: "Изменить статус пакета работ"
    label_email: "Эл. почта"
    label_equals: "это"
    label_expand: "Развернуть"
    label_expanded: "развернуто"
    label_expand_all: "Развернуть все"
    label_expand_project_menu: "Развернуть меню проекта"
    label_export: "Экспортировать"
    label_export_preparing: "Экспорт готовится и будет загружен в ближайшее время."
    label_favored: "Favored"
    label_filename: "Файл"
    label_filesize: "Размер"
    label_general: "Общее"
    label_global_roles: "Глобальные роли"
    label_greater_or_equal: ">="
    label_group: "Группа"
    label_group_by: "Группировать по"
    label_group_plural: "Группы"
    label_hide_attributes: "Показать меньше"
    label_hide_column: "Скрыть столбец"
    label_hide_project_menu: "Свернуть меню проекта"
    label_in: "в"
    label_in_less_than: "менее чем"
    label_in_more_than: "более чем"
    label_incoming_emails: "Входящие письма"
    label_information_plural: "Информация"
    label_invalid: "Неверно"
    label_import: "Импорт"
    label_latest_activity: "Последние действия"
    label_last_updated_on: "Последний раз обновлено"
    label_learn_more_link: "Узнать больше"
    label_less_or_equal: "<="
    label_less_than_ago: "менее нескольких дней назад"
    label_loading: "Загрузка..."
    label_mail_notification: "Уведомления по email"
    label_manage_columns: "Manage and reorder columns"
    label_me: "я"
    label_meeting_agenda: "Повестка встречи"
    label_meeting_minutes: "Протокол(-ы)"
    label_menu_collapse: "свернуть"
    label_menu_expand: "развернуть"
    label_more_than_ago: "более нескольких дней назад"
    label_next: "Следующий"
    label_no_color: "Без цвета"
    label_no_data: "Нет данных для отображения"
    label_no_due_date: "нет даты окончания"
    label_no_start_date: "без даты начала"
    label_no_date: "нет даты"
    label_no_value: "Нет значения"
    label_none: "Ничего"
    label_not_contains: "не содержит"
    label_not_equals: "не"
    label_on: "на"
    label_open_menu: "Открыть меню"
    label_open_context_menu: "Открыть контекстное меню"
    label_open_work_packages: "открыто"
    label_password: "Пароль"
    label_previous: "Предыдущие"
    label_per_page: "На странице:"
    label_please_wait: "Пожалуйста, подождите"
    label_project: "Проект"
    label_project_list: "Списки проектов"
    label_project_plural: "Проекты"
    label_visibility_settings: "Параметры видимости"
    label_quote_comment: "Цитировать этот комментарий"
    label_recent: "Недавние"
    label_reset: "Сброс"
    label_remove: "Удалить"
    label_remove_column: "Удалить столбец"
    label_remove_columns: "Удалить выбранные столбцы"
    label_remove_row: "Удалить строку"
    label_report: "Отчет"
    label_repository_plural: "Репозитории"
    label_save_as: "Сохранить как"
    label_search_columns: "Search a column"
    label_select_project: "Выберите проект"
    label_select_watcher: "Выберите наблюдателя..."
    label_selected_filter_list: "Выбранные фильтры"
    label_show_attributes: "Показать все атрибуты"
    label_show_in_menu: "Показать представление в меню"
    label_sort_by: "Сортировать по"
    label_sorted_by: "отсортировано по"
    label_sort_higher: "Переместить вверх"
    label_sort_lower: "Переместить вниз"
    label_sorting: "Сортировка"
    label_spent_time: "Затраченное время"
    label_star_query: "Добавлено в избранное"
    label_press_enter_to_save: "Нажмите ввод для сохранения."
    label_public_query: "Общий"
    label_sum: "Сумма"
    label_sum_for: "Сумма для"
    label_total_sum: "Общая сумма"
    label_subject: "Тема"
    label_this_week: "на этой неделе"
    label_today: "Сегодня"
    label_time_entry_plural: "Затраченное время"
    label_up: "Вверх"
    label_user_plural: "Пользователи"
    label_activity_show_only_comments: "Показать только деятельности с комментариями"
    label_activity_show_all: "Показать все активности"
    label_total_progress: "%{percent}% общего прогресса"
    label_total_amount: "Всего: %{amount}"
    label_updated_on: "обновлено"
    label_value_derived_from_children: "(значение, полученное от дочерних пакетов работ)"
    label_children_derived_duration: "Продолжительность дочернего пакета работ"
    label_warning: "Предупреждение"
    label_work_package: "Пакет работ"
    label_work_package_parent: "Родительский пакет работ"
    label_work_package_plural: "Пакеты работ"
    label_watch: "Наблюдать"
    label_watch_work_package: "Наблюдать за пакетом работ"
    label_watcher_added_successfully: "Наблюдатель успешно добавлен!"
    label_watcher_deleted_successfully: "Наблюдатель успешно удален!"
    label_work_package_details_you_are_here: "Вы находитесь на вкладке %{tab} для %{type} %{subject}."
    label_work_package_context_menu: "Контекстное меню пакета работ"
    label_unwatch: "Прекратить наблюдение"
    label_unwatch_work_package: "Прекратить наблюдение за пакетом работ"
    label_uploaded_by: "Загружено"
    label_default_queries: "По умолчанию"
    label_starred_queries: "Избранное"
    label_global_queries: "Публичный"
    label_custom_queries: "Приватный"
    label_columns: "Столбцы"
    label_attachments: Вложения
    label_drop_files: "Перетащите файлы сюда для прикрепления файлов."
    label_drop_or_click_files: "Перетащите файлы сюда или нажмите для прикрепления файлов."
    label_drop_folders_hint: Вы не можете загружать папки как вложение. Пожалуйста, выберите один файл.
    label_add_attachments: "Прикрепить файлы"
    label_formattable_attachment_hint: "Прикрепить и связать файлы, перетащив их на это поле, или вставив их из буфера обмена."
    label_remove_file: "Удалить %{fileName}"
    label_remove_watcher: "Удалить наблюдателя %{name}"
    label_remove_all_files: Удалить все файлы
    label_add_description: "Добавить описание для %{file}"
    label_upload_notification: "Загрузка файлов..."
    label_work_package_upload_notification: "Загрузка файлов для пакета работ #%{id}: %{subject}"
    label_wp_id_added_by: "#%{id} добавил %{author}"
    label_files_to_upload: "Эти файлы будут загружены:"
    label_rejected_files: "Эти файлы не могут быть загружены:"
    label_rejected_files_reason: "Эти файлы не могут быть загружены, так как их размер больше %{maximumFilesize}"
    label_wait: "Пожалуйста, подождите конфигурацию..."
    label_upload_counter: "%{done} из %{count} файлов завершено"
    label_validation_error: "Пакет работ не может быть сохранен из-за следующих ошибок:"
    label_version_plural: "Этапы"
    label_view_has_changed: "Это представление имеет несохраненные изменения. Кликните, чтобы сохранить их."
    help_texts:
      show_modal: "Показать содержимое атрибута текста справки"
    onboarding:
      buttons:
        skip: "Пропустить"
        next: "Следующий"
        got_it: "Понятно"
      steps:
        help_menu: "Меню Справка (?) предоставляет <b>дополнительные вспомогательные ресурсы</b>. Здесь вы можете найти руководство пользователя, полезные видео инструкций и многое другое. <br> Наслаждайтесь вашей работой с Nepenthes!"
        members: "Пригласите в ваш проект <b>новых участников</b>."
        quick_add_button: "Нажмите на значок плюс (+) в заголовке навигации, чтобы <b>создать новый проект</b> или <b>пригласить коллег</b>."
        sidebar_arrow: "Используйте стрелку возврата в левом верхнем углу, чтобы вернуться в <b>главное меню</b> проекта."
        welcome: "Совершите вводный трехминутный тур для знакомства с наиболее <b>важными особенностями</b>. <br>Рекомендуем пройти все шаги до конца. Пройти вводный тур повторно можно в любое время."
        wiki: "В пределах <b>wiki</b> возможно документирование и обмен знаниями в вашей команде."
        backlogs:
          overview: "Управляйте своей работой в представлении <b>backlogs</b>."
          sprints: "Справа у вас есть бэклог продукта и бэклог ошибок, слева у вас есть соответствующие спринты. Здесь вы можете создать <b>эпики, пользовательские истории и ошибки</b>, приоритизировать через перетаскивание и добавить их в спринт."
          task_board_arrow: "Чтобы увидеть вашу <b>панель задач</b>, откройте выпадающий спринт..."
          task_board_select: "... и выберите строку <b>Панель задач</b>."
          task_board: "Панель задач визуализирует прогресс <b>для этого спринта</b>. Нажмите на значок плюс (+) рядом с пользовательской историей, чтобы добавить новые задачи или препятствия. <br> Статус можно обновить перетаскиванием."
        boards:
          overview: "Выберите <b>доски</b> , чтобы сдвинуть вид и управлять вашим проектом с помощью вида agile-доски."
          lists_kanban: "Здесь вы можете создать несколько списков (столбцов) на доске. Эта функция позволяет создать <b>доску Канбана</b>, например."
          lists_basic: "Здесь вы можете создать несколько списков (столбцов) внутри вашей agile-панели."
          add: "Нажмите на значок плюс (+) для <b>создания новой карты</b> или <b>добавить существующую карту</b> в список на доске."
          drag: "Перетащите карточки в заданный список, чтобы упорядочить их или переместить в другой список. <br> Вы можете щелкнуть по иконке info (i) в верхнем правом углу или дважды щелкнуть по карте, чтобы открыть ее данные."
        wp:
          toggler: "Теперь давайте посмотрим на раздел <b>рабочего пакета</b> , который дает вам более подробное представление о вашей работе."
          list: "Этот обзор пакета <b>работ</b> содержит список всех работ вашего проекта, таких как задачи, контрольные точки, фазы и т. l. <br> Пакеты работ можно создавать и редактировать прямо в этом окне. Для получения сведений о конкретном рабочем пакете, просто дважды щелкните по нему. "
          full_view: "<b>Детали пакета работ</b> предоставляют всю соответствующую информацию, касающуюся данного пакета работ, таких как описание, статус, приоритет, деятельность, зависимости и комментарии."
          back_button: "Используйте стрелку возврата в верхнем левом углу для выхода и возврата к списку пакетов работ."
          create_button: "Кнопка <b>+ Создать</b> добавит новый пакет работ в ваш проект."
          gantt_menu: "Создавайте расписания проектов и графики с помощью модуля Гантт."
          timeline: "Здесь вы можете <b>редактировать план проекта</b>, создавать новые пакеты работ, например, задачи, контрольные точки, фазы и многое другое, а также <b>добавить зависимости</b>. Все члены команды могут видеть и обновлять план в любое время."
        team_planner:
          overview: "Планировщик команды позволяет наглядно назначать задачи членам команды и получать представление о том, кто над чем работает."
          calendar: "На доске планирования еженедельно или раз в две недели отображаются все пакеты работ членов вашей команды."
          add_assignee: "Вначале добавьте исполнителей в планировщике задачи."
          add_existing: "Найдите существующие пакеты работ и перетащите их в планировщик команд для  немедленного их назначения члену команды и определения дат начала и окончания."
          card: "Для перемещения пакета работ назад или вперед во времени перетаскивайте его по горизонтали, изменяйте даты начала и окончания, изменяя размер пакета перетаскиванием его краев, назначайте пакета работ другому участнику перетаскиванием пакета в другую строку по вертикали."
    notifications:
      title: "Уведомления"
      no_unread: "Нет непрочитанных уведомлений"
      reasons:
        mentioned: "упомянутый"
        watched: "наблюдатель"
        assigned: "назначенный"
        responsible: "подотчетный"
        created: "создано"
        scheduled: "запланировано"
        commented: "прокомментировано"
        processed: "обработано"
        prioritized: "приоритизировано"
        dateAlert: "Дата оповещения"
        shared: "поделился"
      date_alerts:
        milestone_date: "Дата контрольной точки"
        overdue: "Просрочено"
        overdue_since: "на %{difference_in_days}"
        property_today: "сегодня"
        property_is: "находится в %{difference_in_days}"
        property_was: "была %{difference_in_days} назад"
        property_is_deleted: "удалено"
        upsale:
          title: "Дата оповещения"
          description: "С датой оповещения вы будете получать уведомления о предстоящих датах начала или окончания, чтобы никогда не пропустить или не забыть важный сроки."
      facets:
        unread: "Непрочтено"
        unread_title: "Показать непрочитанные"
        all: "Bсе"
        all_title: "Показать все"
      center:
        label_actor_and: "и"
        and_more_users:
          one: "и еще 1"
          few: "и %{count} других"
          many: "и %{count} других"
          other: "и %{count} других"
        no_results:
          at_all: "Новые уведомления появятся здесь, когда есть связанная с вами активность."
          with_current_filter: "На данный момент в этом представлении нет уведомлений"
        mark_all_read: "Отметить всё как прочитанное"
        mark_as_read: "Отметить как прочитанное"
        text_update_date: "%{date} от"
        total_count_warning: "Показаны %{newest_count} самые последние уведомления. Ещё %{more_count} не отображаются."
        empty_state:
          no_notification: "Похоже, вы все сделали."
          no_notification_with_current_project_filter: "Похоже, в выбранном проекте вы все сделали."
          no_notification_with_current_filter: "Похоже, в отфильтрованном вы все сделали."
          no_selection: "Нажмите на уведомление, чтобы просмотреть все детали."
        new_notifications:
          message: "Есть новые уведомления."
          link_text: "Click here to load them."
      menu:
        accountable: "Подотчетный"
        by_project: "Непрочитано по проекту"
        by_reason: "Причина"
        inbox: "Входящие"
        mentioned: "Упомянутые"
        watched: "Наблюдатель"
        date_alert: "Дата оповещения"
        shared: "Общий доступ"
      settings:
        change_notification_settings: 'Измените <a target="_blank" href="%{url}">настройки уведомлений</a> , чтобы не пропустить важное обновление.'
        title: "Настройки уведомлений"
        notify_me: "Уведомлять меня"
        reminders:
          no_notification: Нет уведомлений
          timeframes:
            normal:
              PT0S: тот же день
              P1D: за 1 день до
              P3D: 3 дня до
              P7D: за неделю до
            overdue:
              P1D: каждый день
              P3D: каждые 3 дня
              P7D: каждую неделю
        reasons:
          mentioned:
            title: "Упомянутые"
            description: "Получать уведомления каждый раз, когда кто-то упоминает меня"
          assignee: "Назначенный"
          responsible: "Подотчетный"
          shared: "Общий доступ"
          watched: "Наблюдатель"
          work_package_commented: "Все новые комментарии"
          work_package_created: "Новые пакеты работ"
          work_package_processed: "Все изменения статуса"
          work_package_prioritized: "Все приоритетные изменения"
          work_package_scheduled: "Все изменения даты"
        global:
          immediately:
            title: "Участие"
            description: "Уведомления обо всех действиях в пакетах работ, в которых вы участвуете (назначение, подотчетность или наблюдение)."
          delayed:
            title: "Неучастие"
            description: "Дополнительные уведомления для деятельности во всех проектах."
          date_alerts:
            title: "Дата оповещения"
            description: "Автоматическое уведомление, когда приближаются важные даты открытия пакетов работ, в которых вы участвуете (назначение, подотчетность или наблюдатель)."
            teaser_text: "С уведомлениями о дате вы будете уведомлены о датах начала или окончания предстоящих дат, чтобы вы никогда не пропустили или не забыли важный срок."
          overdue: Когда просрочено
        project_specific:
          title: "Настройки уведомлений проекта"
          description: "Эти настройки специфического проекта переопределяют параметры по умолчанию выше."
          add: "Добавить настройку для проекта"
          already_selected: "Этот проект уже выбран"
          remove: "Удалить настройки проекта"
    password_confirmation:
      field_description: "Чтобы подтвердить изменения, введите пароль учетной записи."
      title: "Для продолжения введите свой пароль"
    pagination:
      no_other_page: "Вы находитесь на единственной странице."
      pages:
        next: "Вперед к следующей странице"
        previous: "Назад к предыдущей странице"
    placeholders:
      default: "-"
      subject: "Введите тему здесь"
      selection: "Пожалуйста, выберите"
      description: "Описание: Нажмите для редактирования..."
      relation_description: "Нажмите, чтобы добавить описание для этой связи"
    project:
      required_outside_context: >
        Пожалуйста, выберите проект для создания пакета работ для просмотра всех атрибутов. Вы можете выбрать только проекты, которые имеют вышеуказанный тип.
      details_activity: "Подробная информация о деятельности проекта"
      context: "Контекст проекта"
      click_to_switch_to_project: "Проект: %{projectname}"
      confirm_template_load: "Смена шаблона перезагрузит страницу, и вы потеряете все данные, введенные в этой форме. Продолжить?"
      use_template: "Использовать шаблон"
      no_template_selected: "(Нет)"
      copy:
        copy_options: "Скопировать параметры"
      autocompleter:
        label: "Автозавершение проекта"
    reminders:
      settings:
        daily:
          add_time: "Добавить время"
          enable: "Включить ежедневные напоминания по электронной почте"
          explanation: "Вы будете получать эти напоминания только для непрочитанных уведомлений и только в указанные вами часы. %{no_time_zone}"
          no_time_zone: "До уточнения часового пояса для вашего аккаунта время будет в UTC."
          time_label: "Время %{counter}:"
          title: "Посылать мне ежедневные напоминания с непрочитанными уведомлениями по электронной почте"
        workdays:
          title: "Получать напоминания по электронной почте в эти дни"
        immediate:
          title: "Отправить мне напоминание по электронной почте"
          mentioned: "Сразу же когда кто-то @упоминает меня"
        alerts:
          title: "Уведомления по электронной почте для других элементов (которые не являются пакетами работ)"
          explanation: >
            Уведомления сегодня ограничены пакетами работ. Вы можете продолжать получать уведомления по электронной почте об этих событиях до тех пор, пока они не будут включены в уведомления:
          news_added: "Новость добавлена"
          news_commented: "Комментарий к новости"
          document_added: "Добавлены документы"
          forum_messages: "Новые сообщения форума"
          wiki_page_added: "Wiki страница добавлена"
          wiki_page_updated: "Wiki страница обновлена"
          membership_added: "Членство добавлено"
          membership_updated: "Членство обновлено"
        title: "Почтовые напоминания"
        pause:
          label: "Временно приостановить ежедневные напоминания по электронной почте"
          first_day: "Первый день"
          last_day: "Последний день"
    text_are_you_sure: "Уверены?"
    text_data_lost: "Все введенные данные будут потеряны."
    text_user_wrote: "%{value} написал(а):"
    types:
      attribute_groups:
        error_duplicate_group_name: "Имя %{group} используется более одного раза. Имена групп должны быть уникальными."
        error_no_table_configured: "Пожалуйста, настройте таблицу для %{group}."
        reset_title: "Сбросить настройки формы"
        confirm_reset: >
          Предупреждение: хотите сбросить форму? Это сбросит атрибуты к первоначальным значениям группы и запретит правку настраиваемых полей.
        upgrade_to_ee: "Обновление до корпоративной версии"
        upgrade_to_ee_text: "Уууууууууу! Если вам нужен этот дополнение, то вы бы хотели поддержать нас разработчиков OpenSource, став клиентом корпоративной версии?"
        more_information: "Больше информации"
        nevermind: "Неважно"
      edit:
        form_configuration: "Конфигурация формы"
        projects: "Проекты"
        settings: "Параметры"
    time_entry:
      work_package_required: "Сначала необходимо выбрать пакет работ."
      title: "Журналировать время"
      tracking: "Учет времени"
      stop: "Стоп"
    timer:
      start_new_timer: "Начать новый таймер"
      timer_already_running: "Для запуска нового таймера необходимо остановить текущий таймер:"
      timer_already_stopped: "Нет таймера для этого пакета работ, вы остановили его в другом окне?"
      tracking_time: "Время отслеживания"
      button_stop: "Остановить текущий таймер"
    two_factor_authentication:
      label_two_factor_authentication: "Двухфакторная аутентификация"
    watchers:
      label_loading: Загрузка наблюдателей...
      label_error_loading: При загрузке наблюдателей произошла ошибка
      label_search_watchers: Поиск наблюдателей
      label_add: Добавить наблюдателей
      label_discard: Отменить выбор
      typeahead_placeholder: Поиск возможных наблюдателей
    relation_labels:
      parent: "Родитель"
      children: "Дочерние пакеты работ"
      relates: "Связан с"
      duplicates: "Дублирует"
      duplicated: "Дублируется"
      blocks: "Блокирует"
      blocked: "Блокируется"
      precedes: "Предшествует"
      follows: "Следует"
      includes: "Включения"
      partof: "Является частью"
      requires: "Требует выполнения"
      required: "Требуется для выполнения"
      relation_type: "тип связи"
    relations_hierarchy:
      parent_headline: "Родитель"
      hierarchy_headline: "Иерархия"
      children_headline: "Дочерние пакеты работ"
    relation_buttons:
      set_parent: "Установить родителя"
      change_parent: "Изменить родителя"
      remove_parent: "Удалить родителя"
      hierarchy_indent: "Иерархия отступов"
      hierarchy_outdent: "Иерархия с выступом"
      group_by_wp_type: "Группировать по типу пакета работ"
      group_by_relation_type: "Группировать по типу связи"
      add_parent: "Добавить существующего родителя"
      add_new_child: "Создать новый дочерний пакет работ"
      create_new: "Создать новый"
      add_existing: "Добавить существующий"
      add_existing_child: "Добавить существующий дочерний пакет работ"
      remove_child: "Удалить дочерний элемент"
      add_new_relation: "Создать новую связь"
      add_existing_relation: "Добавить существующее отношение"
      update_description: "Установить или обновить описание этого отношения"
      toggle_description: "Переключить описание отношения"
      update_relation: "Нажмите, чтобы изменить тип отношения"
      add_follower: "Добавить подписчика"
      show_relations: "Показать взаимосвязи"
      add_predecessor: "Добавить предшественника"
      remove: "Удалить связь"
      save: "Сохранить связь"
      abort: "Прервать"
    relations_autocomplete:
      placeholder: "Введите для поиска"
      parent_placeholder: "Выберите нового родителя или нажмите escape, чтобы отменить."
    autocompleter:
      placeholder: "Введите для поиска"
      notFoundText: "Элементов не найдено"
      project:
        placeholder: "Выберите проект"
    repositories:
      select_tag: "Выберите тег"
      select_branch: "Выберите ветку"
    field_value_enter_prompt: "Введите значение для '%{field} ' '"
    project_menu_details: "Детали"
    scheduling:
      manual: "Ручное планирование"
    sort:
      sorted_asc: "Сортировка по возрастанию применяется, "
      sorted_dsc: "Применяется сортировка по убыванию, "
      sorted_no: "Сортировка не применяется, "
      sorting_disabled: "сортировка отключена"
      activate_asc: "активировать применение сортировки по возрастанию"
      activate_dsc: "активировать применение сортировки по убыванию"
      activate_no: "активировать для удаления сортировки"
    text_work_packages_destroy_confirmation: "Вы уверены, что хотите удалить выбранные пакеты работ?"
    text_query_destroy_confirmation: "Уверены, что хотите удалить выбранное представление?"
    tl_toolbar:
      zooms: "Масштаб"
      outlines: "Уровень иерархии"
    upsale:
      ee_only: "Дополнение корпоративной версии"
    wiki_formatting:
      strong: "Жирный"
      italic: "Курсив"
      underline: "Подчёркнутый"
      deleted: "﻿Удалено"
      code: "Встроенный код"
      heading1: "Заголовок 1"
      heading2: "Заголовок 2"
      heading3: "Заголовок 3"
      unordered_list: "Неупорядоченный список"
      ordered_list: "Упорядоченный список"
      quote: "Цитата"
      unquote: "Убрать цитирование"
      preformatted_text: "Предварительно отформатированный текст"
      wiki_link: "Ссылка на wiki страницу"
      image: "Изображение"
    work_packages:
      bulk_actions:
        move: "Массовое изменение проекта"
        edit: "Массовое изменение"
        copy: "Массовое копирование"
        delete: "Массовое удаление"
      button_clear: "Очистить"
      comment_added: "Комментарий успешно добавлен."
      comment_send_failed: "Произошла ошибка. Не удалось отправить комментарий."
      comment_updated: "Комментарий успешно обновлен."
      confirm_edit_cancel: "Вы уверены, что хотите отменить редактирование пакета работ?"
      datepicker_modal:
        automatically_scheduled_parent: "Автоматически запланировано. Даты выводятся из отношений."
        manually_scheduled: "Ручное планирование включено, все отношения игнорируются."
        start_date_limited_by_relations: "Даты начала и окончания доступности ограничены взаимосвязями."
        changing_dates_affects_follow_relations: "Изменение этих дат повлияет на даты связанных пакетов работ."
        click_on_show_relations_to_open_gantt: 'Нажмите на "%{button_name}" для просмотра в виде диаграммы Ганта.'
        show_relations: "Показать взаимосвязи"
        ignore_non_working_days:
          title: "Только рабочие дни"
      description_filter: "Фильтр"
      description_enter_text: "Введите текст"
      description_options_hide: "Скрыть параметры"
      description_options_show: "Показать параметры"
      edit_attribute: "%{attribute} - Изменить"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Включить мультивыбор"
      label_disable_multi_select: "Отключить множественный выбор"
      label_filter_add: "Добавить фильтр"
      label_filter_by_text: "Фильтр по тексту"
      label_options: "Параметры"
      label_column_multiselect: "Комбинированное ниспадающие поле: выбор  клавишами со стрелками, подтверждение выбора нажатием клавиши enter, удаление  клавишей backspace"
      message_error_during_bulk_delete: Произошла ошибка при попытке удалить пакеты работ.
      message_successful_bulk_delete: Пакеты работ успешно удалены.
      message_successful_show_in_fullscreen: "Кликните здесь, чтобы открыть этот пакет работ в полноэкранном режиме."
      message_view_spent_time: "Показать время, затраченное на этот пакет работ"
      message_work_package_read_only: "Пакет работ заблокирован в этом статусе. Никакой атрибут, отличный от статуса, не может быть изменен."
      message_work_package_status_blocked: "Статус пакета работ недоступен для записи из-за закрытого статуса и назначенной закрытой версии."
      placeholder_filter_by_text: "Тема, описание, комментарии, ..."
      progress:
        title: "Work estimates and progress"
      baseline:
        addition_label: "Добавлено для просмотра в период сравнения"
        removal_label: "Удалено из просмотра в период сравнения"
        modification_label: "Изменено в период времени сравнения"
        column_incompatible: "В этом столбце не отображаются изменения в базовом режиме."
      filters:
        title: "Фильтровать пакеты работ"
        baseline_incompatible: "Этот атрибут фильтра не учитывается в базовом режиме."
        baseline_warning: "Базовый режим включен, но некоторые из ваших активных фильтров не включены в сравнение."
      inline_create:
        title: "Кликните здесь, чтобы добавить новый пакет работ в этот список"
      create:
        title: "Новый пакет работ"
        header: "Новый %{type}"
        header_no_type: "Новый пакет работ (Тип еще не установлен)"
        header_with_parent: "Новый %{type} (дочерний пакет работ %{parent_type} № %{id})"
        button: "Создать"
      copy:
        title: "Копировать пакет работ"
      hierarchy:
        show: "Скрыть режим иерархии"
        hide: "Скрыть режим иерархии"
        toggle_button: "Кликните для перехода в иерархический режим."
        leaf: "Лист пакета работ уровня %{level}."
        children_collapsed: "Уровень иерархии %{level}, свернут. Кликните, чтобы показать отфильтрованные дочерние пакеты работ"
        children_expanded: "Уровень иерархии %{level}, развернут. Кликните, чтобы свернуть отфильтрованные дочерние пакеты работ"
      faulty_query:
        title: Не удалось загрузить рабочие пакеты.
        description: Ваше представление ошибочно и не может быть обработано.
      no_results:
        title: Нет пакетов работ для показа.
        description: Ничего не найдено.
      limited_results: Только %{count} пакетов работ могут быть показаны в режиме ручной сортировки. Уменьшите результаты фильтрации или переключитесь на автоматическую сортировку.
      property_groups:
        details: "Детали"
        people: "Люди"
        estimatesAndTime: "Оценки & время"
        other: "Другие"
      properties:
        assignee: "Назначенный"
        author: "Автор"
        createdAt: "Создано"
        description: "Описание"
        date: "Дата"
        percentComplete: "% Готово"
        percentCompleteAlternative: "Прогресс"
        dueDate: "Дата окончания"
        duration: "Продолжительность"
        spentTime: "Затраченное время"
        category: "Категория"
        percentageDone: "Сделано в процентах"
        priority: "Приоритет"
        projectName: "Проект"
        remainingWork: "Оставшиеся часы"
        remainingWorkAlternative: "Оставшиеся часы"
        responsible: "Ответственный"
        startDate: "Дата начала"
        status: "Статус"
        subject: "Тема"
        subproject: "Подпроект"
        title: "Заголовок"
        type: "Тип"
        updatedAt: "Обновлено"
        versionName: "Этап"
        version: "Этап"
        work: "Часы"
        workAlternative: "Приблизительное время"
        remainingTime: "Оставшиеся часы"
      default_queries:
        latest_activity: "Последние действия"
        created_by_me: "Создано мной"
        assigned_to_me: "Предназначено для меня"
        recently_created: "Недавно созданное"
        all_open: "Все открытые"
        summary: "Сводка"
        shared_with_users: "Доступно пользователям"
        shared_with_me: "Shared with me"
      jump_marks:
        pagination: "Перейти вёрстке таблицы"
        label_pagination: "Кликните здесь чтобы пропустить таблицу рабочих пакетов и перейти к вёрстке"
        content: "Перейти к содержанию"
        label_content: "Кликните здесь, чтобы пропустить меню и перейти к содержанию"
      placeholders:
        default: "-"
        date: "Выберите дату"
      query:
        column_names: "Столбцы"
        group_by: "Группировать результаты по"
        group: "Группировать по"
        group_by_disabled_by_hierarchy: "В режиме иерархии группировка отключена."
        hierarchy_disabled_by_group_by: "Режим иерархии отключен из-за группировки результатов по %{column}."
        sort_ascending: "Сортировать по возрастанию"
        sort_descending: "Сортировать по убыванию"
        move_column_left: "Переместить столбец влево"
        move_column_right: "Переместить столбец вправо"
        hide_column: "Скрыть столбец"
        insert_columns: "Вставить столбцы"
        filters: "Фильтры"
        display_sums: "Отображать Суммы"
        confirm_edit_cancel: "Уверены, что хотите отменить редактирование названия этого представления? Заголовку будет возвращено его прежнее название."
        click_to_edit_query_name: "Нажмите, чтобы изменить заголовок этого представления."
        rename_query_placeholder: "Название этого представления"
        star_text: "Отметить это представление как избранное и добавить в панель сохранённых представлений слева."
        public_text: >
          Опубликовать это представление, дав к нему доступ другим пользователям. Пользователи с правом доступа «Управление публичными представлениями» могут изменить или удалить публичный запрос. Это не влияет на видимость результатов пакета работ в этом представлении, и в зависимости от своих прав пользователи могут видеть разные результаты.
        errors:
          unretrievable_query: "Не удается получить представление из URL-адреса"
          not_found: "Нет такого представления"
          duplicate_query_title: "Представление с таким именем уже существует. Менять в любом случае?"
        text_no_results: "Подходящие представления не найдены."
      scheduling:
        is_parent: "Даты этого пакета работ выводятся автоматически из дочерних пакетов работ. Используйте «Ручной планировщик», чтобы установить даты."
        is_switched_from_manual_to_automatic: "Даты этого пакета работ могут быть пересчитаны после переключения с ручного на автоматическое планирование из-за связей с другими пакетами работ."
      sharing:
        share: "Поделиться"
        title: "Поделиться пакетом работ"
        show_all_users: "Показать всех общих пользователей"
        selected_count: "%{count} выбрано"
        selection:
          mixed: "Смешанное"
        upsale:
          description: "Поделитесь пакетами работ с пользователями, не являющимися участниками проекта."
      table:
        configure_button: "Настроить таблицу пакета работ"
        summary: "Таблица с названиями пакетов работ в строках и атрибутами пакетов работ в столбцах."
        text_inline_edit: "Большинство ячеек этой таблицы являются кнопками, которые активируют встроенную функцию редактирования этого атрибута."
        text_sort_hint: "Ссылки в заголовках таблиц позволяют сортировать, группировать, реорганизовывать, удалять и добавлять столбцы."
        text_select_hint: "Чек-боксы могут быть открыты с использованием «ALT» и клавиш со стрелками."
      table_configuration:
        button: "Настроить эту таблицу пакета работ"
        choose_display_mode: "Отображать пакеты работ как"
        modal_title: "Конфигурация таблицы пакета работ"
        embedded_tab_disabled: "Эта вкладка конфигурации недоступна для редактируемого вами вида."
        default: "по умолчанию"
        display_settings: "Настройки отображения"
        default_mode: "Простой список"
        hierarchy_mode: "Иерархия"
        hierarchy_hint: "Все отфильтрованные результаты таблицы будут дополнены их предками. Иерархии можно разворачивать и сворачивать."
        display_sums_hint: "Отображать сумму всех суммируемых атрибутов в строке под таблицей результатов."
        show_timeline_hint: "Показать интерактивную диаграмму Ганта справа от таблицы. Вы можете изменить ее ширину, перетаскивая разделитель между ней и таблицей."
        highlighting: "Выделение"
        highlighting_mode:
          description: "Выделите цветом"
          none: "Без выделения"
          inline: "Выделенный атрибут(ы)"
          inline_all: "Все атрибуты"
          entire_row_by: "Вся строка по"
          status: "Статус"
          priority: "Приоритет"
          type: "Тип"
        sorting_mode:
          description: "Выберите режим упорядочивания пакетов работ:"
          automatic: "Автоматическое"
          manually: "Ручное"
          warning: "При активации режима автоматического упорядования вы потеряете свою предыдущую сортировку."
        columns_help_text: "С помощью поля ввода выше можно добавлять столбцы в табличное представление. Для изменения порядка столбцов перетащите их мышью."
        upsale:
          attribute_highlighting: "Хотите выделить некоторые пакеты работ из общей массы?"
          relation_columns: "Нужно видеть отношения в списке пакетов работ?"
          check_out_link: "Ознакомьтесь с корпоративной версией."
        relation_filters:
          filter_work_packages_by_relation_type: "Фильтр пакета работ по типу отношения"
      tabs:
        overview: Обзор
        activity: Деятельность
        relations: Связи
        watchers: Наблюдатель
        files: Файлы
      time_relative:
        days: "дней"
        weeks: "недели"
        months: "months"
    toolbar:
      settings:
        configure_view: "Настроить вид"
        columns: "Столбцы"
        sort_by: "Сортировать по"
        group_by: "Группировать по"
        display_sums: "Отображать суммы"
        display_hierarchy: "Показать иерархию"
        hide_hierarchy: "Скрыть иерархию"
        hide_sums: "Скрыть суммы"
        save: "Сохранить"
        save_as: "Сохранить как"
        export: "Экспортировать"
        visibility_settings: "Настройки видимости"
        share_calendar: "Подписаться на календарь"
        page_settings: "Переименовать представления"
        delete: "Удалить"
      filter: "Фильтр"
      unselected_title: "Пакет работ"
      search_query_label: "Найти сохраненные представления"
    modals:
      label_name: "Имя"
      label_delete_page: "Удалить текущую страницу"
      button_apply: "Применить"
      button_save: "Сохранить"
      button_submit: "Отправить"
      button_cancel: "Отмена"
      button_delete: "Удалить"
      form_submit:
        title: "Подтвердите продолжение"
        text: "Вы действительно хотите выполнить это действие?"
      destroy_work_package:
        title: "Подтвердите удаление %{label}"
        single_text: "Вы уверены, что хотите удалить пакет работ"
        bulk_text: "Вы уверены, что хотите удалить следующие %{label}?"
        has_children: "Пакет работ имеет %{childUnits}:"
        confirm_deletion_children: "Я понимаю, что ВСЕ производные элементы указанных пакетов работ будут рекурсивно удалены."
        deletes_children: "Все дочерние пакеты работ и их потомки также будут рекурсивно удалены."
      destroy_time_entry:
        title: "Подтвердите удаление записи времени"
        text: "Вы уверены, что хотите удалить следующую запись?"
    notice_no_results_to_display: "Нет видимых результатов для отображения."
    notice_successful_create: "Создание завершено."
    notice_successful_delete: "Удаление завершено."
    notice_successful_update: "Обновление завершено"
    notice_job_started: "задание начато."
    notice_bad_request: "Неверный запрос."
    relations:
      empty: Отношений не существует
      remove: Удалить связь
    inplace:
      button_edit: "%{attribute}: Редактировать"
      button_save: "%{attribute}: Сохранить"
      button_cancel: "%{attribute}: Отменить"
      button_save_all: "Сохранить"
      button_cancel_all: "Отмена"
      link_formatting_help: "Справка по форматированию текста"
      btn_preview_enable: "Предпросмотр"
      btn_preview_disable: "Отключить предпросмотр"
      null_value_label: "Нет значения"
      clear_value_label: "-"
      errors:
        required: "%{field} не может быть пустым"
        number: "%{field} не является допустимым числом"
        maxlength: "%{field} не может содержать более %{maxLength} цифр"
        minlength: "%{field} не может содержать менее %{minLength} цифр"
        messages_on_field: "Это поле является недопустимым: %{messages}"
    error_could_not_resolve_version_name: "Не удалось определить название версии"
    error_could_not_resolve_user_name: "Не удалось определить имя пользователя"
    error_attachment_upload: "Не удалось загрузить файл: %{error}"
    error_attachment_upload_permission: "У вас нет разрешения на загрузку файлов на этот ресурс."
    units:
      workPackage:
        one: "пакет работ"
        few: "пакетов работ"
        many: "пакетов работ"
        other: "пакетов работ"
      child_work_packages:
        one: "пакет работ с одним дочерним"
        few: "пакетов работ с %{count} дочерними"
        many: "пакет работ с %{count} дочерними"
        other: "пакет работ с %{count} дочерними"
      hour:
        one: "1 ч"
        other: "%{count} ч"
        zero: "0 ч"
      day:
        one: "1 день"
        other: "%{count} дней"
        zero: "0 дней"
    zen_mode:
      button_activate: "Включить полноэкранный режим"
      button_deactivate: "Отключить полноэкранный режим"
    global_search:
      all_projects: "Во всех проектах"
      close_search: "Закрыть поиск"
      current_project_and_all_descendants: "В этом проекте + подпроектах"
      current_project: "В этом проекте"
      recently_viewed: "Недавно просмотренные"
      search: "Искать"
      title:
        all_projects: "все проекты"
        project_and_subprojects: "и все подпроекты"
        search_for: "Поиск по"
    views:
      card: "Карточки"
      list: "Таблица"
      timeline: "Гант"
    invite_user_modal:
      back: "Назад"
      invite: "Пригласить"
      title:
        invite: "Пригласить пользователя"
        invite_to_project: "Пригласить %{type} в %{project}"
        User: "пользователь"
        Group: "группа"
        PlaceholderUser: "пользователь плейсхолдера"
        invite_principal_to_project: "Пригласить %{principal} в %{project}"
      project:
        label: "Проект"
        required: "Пожалуйста, выберите проект"
        lacking_permission: "Пожалуйста, выберите другой проект, так у вас нет прав для назначения пользователей к выбранному в данный момент проекту."
        lacking_permission_info: "У вас недостаточно прав для назначения пользователей в текущий проект. Вам нужно выбрать другой проект."
        next_button: "Следующие"
        no_results: "Проекты не найдены"
        no_invite_rights: "Вы не можете пригласить участников в этот проект"
      type:
        required: "Пожалуйста, выберите тип для приглашения"
        user:
          title: "Пользователь"
          description: "Права доступа, основанные роли исполнителя в выбранном проекте"
        group:
          title: "Группа"
          description: "Права доступа, основанные роли исполнителя в выбранном проекте"
        placeholder:
          title: "Пользователь-заполнитель"
          title_no_ee: "Пользователь-заполнитель (только для корпоративной версии)"
          description: "Нет доступа к проекту и письма не отправляются."
          description_no_ee: 'Нет доступа к проекту и письма не отправляются. <br>Попробуйте <a href="%{eeHref}" target="_blank">корпоративную версию</a>'
      principal:
        label:
          name_or_email: "Имя или email адрес"
          name: "Имя"
        already_member_message: "Уже член %{project}"
        no_results_user: "Пользователи не найдены."
        invite_user: "Приглашение:"
        no_results_placeholder: "Заполнители не найдены"
        create_new_placeholder: "Создать новый плейсхолдер:"
        no_results_group: "Группы не найдены"
        next_button: "Следующие"
        required:
          user: "Пожалуйста, выберите пользователя"
          placeholder: "Пожалуйста, выберите заполнитель"
          group: "Пожалуйста, выберите группу"
      role:
        label: "Роль в %{project}"
        no_roles_found: "Роли не найдены"
        description: >-
          Это роль, которую пользователь получит при присоединении к вашему проекту. Роль определяет, какие действия им разрешено принимать и какую информацию они могут видеть. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Узнайте больше о ролях и разрешениях. </a>
        required: "Пожалуйста, выберите роль"
        next_button: "Следующие"
      message:
        label: "Сообщение о приглашении"
        description: "Мы отправим пользователю электронное письмо, к которому вы можете что-нибудь добавить. Приглашение облегчит им начало работы, если у них будет немного информации о проекте."
        next_button: "Далее"
      summary:
        next_button: "Отправить приглашение"
      success:
        title: "%{principal} был приглашен!"
        description:
          user: "Теперь пользователь может войти в систему и получить доступ к %{project}. Тем временем вы уже можете планировать работу с этим пользователем и назначать пакеты работ."
          placeholder: "Теперь плейсхолдер может быть использован в %{project}. Тем временем вы уже можете планировать с этим пользователем и назначать рабочие пакеты."
          group: "Теперь группа является частью %{project}. Тем временем вы уже можете спланировать работу с этой группой и назначить пакеты работ."
        next_button: "Продолжить"
    include_projects:
      toggle_title: "Включить проекты"
      title: "Проекты"
      clear_selection: "Отменить выделение"
      apply: "Применить"
      selected_filter:
        all: "Все проекты"
        selected: "Только выбранные"
      search_placeholder: "Поиск проекта..."
      include_subprojects: "Включить все подпроекты"
      tooltip:
        include_all_selected: "Проект уже включен, поскольку разрешено включение всех подпроектов."
        current_project: "Это текущий проект, в котором вы находитесь."
        does_not_match_search: "Ни один проект не соответствует критериям поиска."
      no_results: "Ни один проект не соответствует критериям поиска."
    baseline:
      toggle_title: "Исходный уровень"
      clear: "Очистить"
      apply: "Применить"
      header_description: "Выделите изменения, внесенные в этот список с любого момента в прошлом."
      enterprise_header_description: "Выделите изменения, внесенные в этот список с любого момента в прошлом с помощью Enterprise edition."
      show_changes_since: "Показать изменения с"
      baseline_comparison: "Сравнение исходных условий"
      help_description: "Эталонный часовой пояс для базового уровня."
      time_description: "В ваше местное время: %{datetime}"
      time: "Время"
      from: "От"
      to: "До"
      drop_down:
        none: "-"
        yesterday: "вчера"
        last_working_day: "последний рабочий день"
        last_week: "прошлой недели"
        last_month: "прошлый месяц"
        a_specific_date: "определенная дата"
        between_two_specific_dates: "между двумя определенными датами"
      legends:
        changes_since: "Изменения с"
        changes_between: "Изменения между"
        now_meets_filter_criteria: "Теперь соответствует критериям фильтра"
        no_longer_meets_filter_criteria: "Больше не соответствует критериям фильтра"
        maintained_with_changes: "Поддерживается с изменениями"
        in_your_timezone: "В вашем локальном часовом поясе:"
      icon_tooltip:
        added: "Добавлено для просмотра в период сравнения"
        removed: "Удалено из просмотра в период сравнения"
        changed: "Поддерживается с изменениями"
    forms:
      submit_success_message: "Форма успешно отправлена"
      load_error_message: "Произошла ошибка при загрузке формы"
      validation_error_message: "Пожалуйста, исправьте ошибки в форме"
      advanced_settings: "Расширенные настройки"
    spot:
      filter_chip:
        remove: "Удалить"
      drop_modal:
        focus_grab: "Это якорь фокусировки для модальностей. Нажмите shift+ tab, чтобы вернуться к элементу модального триггера."
        Close: "Закрыть"
    open_project_storage_modal:
      waiting_subtitle:
        network_off: "There is a network problem."
        network_on: "Network is back. We are trying."
